@charset "UTF-8";
@media screen and (min-width: 1080px) {
.pcOnly,
.spHide,
section.loaded.pcOnly,
footer.loaded.pcOnly,
#menuWrap > ul li.noBorder.pcOnly,
#textMenuKetta.pcOnly{
  display: block;
}
body .pcOnlyFlex,
body header .pcOnlyFlex,
body main .pcOnlyFlex,
body footer .pcOnlyFlex,
.pcOnlyFlex{
  display: flex;
}
.spOnly,
.spOnlyFlex,
.pcHide,
section.pcOnly,
footer.pcOnly,
section.loaded.spOnly,
footer.loaded.spOnly,
#menuWrap > ul li.noBorder.spOnly,.swiper.spOnly,#bannerPhotoWrap .bannerMsg img.spOnly{
  display: none;
}
/* header */

header {
  background: #FFF;
  height: 5.6vw;
  margin: 0;
  width: 100%;
  z-index: 3;
}
h1,
header h1,
header.loaded h1{
  padding: 1.93vw 0 0 2.29vw;
}
header.loaded h1 img,
h1 img{
  width: 14.2vw;
  height: 1.76vw;
}

header.loaded h1 img, h1 img, h1 svg{
  width: 14.2vw;
}
header section nav{
  width: 3.5vw;
  height: 3.75vw;
  top: 1.3vw;
  right: 0;
  left: auto;
  padding: 2vw 0;
  transition: transform .2s;
}
header.menuActive section nav.fixed{
  right: 0;
}
header section nav i,
header section nav b{
  width: 2.71vw;
  height: 2px;
}
header section nav i{
  width: 1.82vw;
}
/* header */
/* メニュー */
header.menuActive section nav i,
header.menuActive section nav b{
  top: 2.75vw;
  left: 0;
  width: 4vw;
}
/* header.menuActive section nav i,
header.menuActive section nav b{
  width: 2.8vw;
} */
header section nav b {
  top: 1.25vw;
  right: 0;
}
header > nav {
  background-image: linear-gradient(270deg, rgba(0, 0, 0, 1) 0%, rgba(0, 61, 100, 1) 40%);
  overflow-x: hidden;
}
.controllScrollBarOver {
  display: none;
}
#menuWrap{
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-right: 3%;

  background-image: linear-gradient(-90deg, rgba(0, 0, 0, 1) 1%, rgba(0, 61, 100, 1) 41%);
  padding-bottom: 0;
}
#menuWrap div ul:first-child{
  padding-top: 0;
  width: auto;
}
#menuWrap ul#textMenuKetta li::after{
  content: none;
}
#menuWrap #menuImgOver{
  width: 63.58vw;
  height: 100%;
  margin: 0 4.49vw 0 0;
  padding-top: 0;
}
#menuWrap #menuTextWrap{
  width: 29vw;
  height: 33vw;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: start;
  padding: 0;
  margin: 2vw 0 0;
}
#menuWrap #menuTextWrap li#textMenuKetta{
  width: 100%;
  height: auto;
  border-bottom: none;
  padding: 0;
}
#menuWrap > ul li#textMenuKetta::after{
  content: none;
}
#menuWrap ul li::after {
  width: 1.3vw;
  height: .8vw;

}
#menuWrap > ul {
  display: flex;
  width: 84vw;
  margin: 0 ;
  flex-flow: column;
  justify-content: flex-start;
}
#menuWrap > ul > li{
  width: 22.29vw;
  margin: 0;
  align-items: flex-start;
  font-size: 1.04vw;
  padding: 0;
}
#menuWrap #menuTextWrap li{
  height: 4.02vw;
  display: flex;
  padding-top: 0;
  padding-bottom: 0;
  align-items: center;
  width: 12.13vw;
  transition: all .2s;
}
#menuWrap #menuTextWrap li:hover{
  background: rgba(0,0,0,.4);
}
#menuWrap > ul li.noBorder {
  width: 100%;
}
#menuWrap .menuImgWrap {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-content: space-between;
  height: 41.67vw;
  width: 63.58vw;
}

/* #menuWrap .menuImgWrap:last-child {
  margin: 2vw 0 0;
} */
#menuWrap > ul ul li{
  width: 17.5vw;
  border-bottom: none;
  margin: 0 2vw 1vw 0;
  font-size: .94vw;
  padding: .5vw 1vw .5vw 0;
}
#menuWrap > ul li::after,
#menuWrap > ul > li::after {
  width: 2.75vw;
  height: 1.75vw;
  background-size: .75vw;
  background-position: center right;
}
#menuWrap > ul > li a{
  width: 160%;
  transition: all .2s;
  height: auto;
}
#menuTextWrap > ul li > a:active{
  width: calc(100% - 1vw);
  padding-left: 1vw;
}
#menuWrap .menuImgWrap li .menuImgTxt {
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0vw;
  font-size: 1.04vw;
}
#menuTextWrap a {
  font-size: 1.04vw;
  line-height: 1.2vw;
  height: 100%;
}
#menuWrap ul > li a{
  height: 100%;
}
#iconMenuYT {
  width: 4.2vw;
}
#menuWrap .menuImgWrap li.bigClickWrap .menuImgTxt {
  justify-content: center;
  align-items: center;
  padding: 0;
}
#menuWrap .menuImgWrap li:first-child,
#menuWrap .menuImgWrap li:nth-child(2),
#menuWrap .menuImgWrap li:nth-child(5),
#menuWrap .menuImgWrap li{
  width: 100%;
  margin: 0;
  height: 6.67vw;
}
#menuWrap .menuImgWrap li::before {
  bottom: 1vw;
  right: initial;
  left: 1vw;
  width: .75vw;
  height:.75vw;
}
#menuWrap .menuImgWrap li.bigClickWrap::before {
  content: "CLICK";
  font-size: 1vw;
  bottom: .5vw;
  right: initial;
  left: 42%;
  width: 2.75vw;
  height:.7vw;
  background-size: .75vw .75vw;
  background-position: right center;
  font-family: "Bebas Neue" ,"Oswald", "Noto Sans", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
#menuWrap > ul > li.noBorder a {
  /* height: 5.76vw; */
  width: 100%;
  height: auto;
  /* padding: 1.93vw 0 0 2.29vw; */
}
.menuBikersLogoWrap img {
  width: 14.2vw;
}
#menuWrap > ul > li.noBorder a::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  transition: all .4s;
  pointer-events: none;
}

#menuWrap .menuImgWrap.photo .menuImgTxt b {
  margin-bottom: 0;
  height: 100%;
  display: flex;
}
#menuWrap .menuImgWrap p {
  font-size: 1.04vw;
  margin-bottom: .8vw;
}
#menuWrap .menuImgWrap h3 {
  font-size: 1.04vw;
  margin-bottom: 0;
}
#menuWrap .menuImgWrap .bigClickWrap .menuImgTxt h3{
  font-size: 3.85vw;
}
#menuWrap .menuImgWrap .bigClickWrap .menuImgTxt p{
  font-size: 1.04vw;
  margin-bottom: 0;
  text-align: center;
}
#menuWrap .menuImgWrap .wideClickWrap .menuImgTxt{
  background-position: 87.25% 58.75%;
  padding: 5.5vw 0 8.825vw 3.1vw;
  width: 17.5vw;
  background-image: url(../img/top/Arrow_bannerPhotoWrap.svg);
  background-repeat: no-repeat;
  background-size: 2.24vw auto;
  justify-content: start;
  align-items: start;
}
#menuWrap .menuImgWrap .wideClickWrap .menuImgTxt p{
  font-size: 1.8vw;
  text-align: center;
  font-weight: bold;
  align-items: flex-start;
}
#menuWrap .menuImgWrap .wideClickWrap .menuImgTxt h3{
  text-align: left;
  font-size: 1.27vw;
  padding: 0 1vw 0 0;
  display: flex;
  font-family: "Oswald", "Noto Sans", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  align-items: center;
}
#menuWrap .menuImgWrap .wideClickWrap img {
  margin-right: .8vw;
}
#menuWrap .menuImgWrap li.wideClickWrap::before{
  content: none;
  background: none;
}

#menuWrap > ul > li p{
  width: 100%;
}
#menuWrap > ul > li p span {
  right: .5vw;
}
#menuWrap > ul > li.jsAddRemoveActive.active {
  border-bottom: 1px solid #FFF;
}
#menuWrap > ul > li.jsAddRemoveActive p {
  margin: 0 0 1vw;
}
#menuWrap > ul > li.jsAddRemoveActive.beforeActive > ul,
#menuWrap > ul > li.jsAddRemoveActive.beforeNonActive > ul{
  width: 100%;
}
#menuWrap > ul > li.jsAddRemoveActive.beforeNonActive > ul{
  height: 1px;
}
#menuWrap > ul > li.jsAddRemoveActive.active > ul{
  padding: 0 0vw 0 2.25vw;
  margin: 0 0 0 -2.75vw;
}
#menuWrap > ul > li.jsAddRemoveActive > ul li {
  border-top: 1px solid #FFF;
  padding: .5vw 1vw 0 1vw;
  margin-bottom: .5vw;
}
#menuWrap > ul > li.jsAddRemoveActive > ul li::after{
  background-position: .75vw 1vw;
}
#menuWrap > ul > li.jsAddRemoveActive.beforeActive > ul *,
#menuWrap > ul > li.jsAddRemoveActive.beforeNonActive > ul *{
  height: 1vw;
  font-size: .94vw;
}
#menuWrap > ul > li.jsAddRemoveActive.beforeNonActive > ul *{
  font-size: .1vw;
}
#menuWrap > ul > li p b,
#menuWrap > ul > li p i {
  width: .7vw;
  min-width: 11.25px;
}
.menuNews{
  background-image: linear-gradient(90deg, rgba(27, 93, 136, 1)37%, rgba(255, 255, 255, 0));
}
.menuEntry{
  background-image: linear-gradient(90deg, rgba(255, 255, 255, 1)37%, rgba(255, 255, 255, 0));
  color: #003D64;
}
.menuLineup{
  background-image: linear-gradient(90deg, rgba(32, 121, 180, 1)37%, rgba(255, 255, 255, 0));
}
.menuSolo{
  background-image: linear-gradient(90deg, rgba(255, 0, 0, 1)37%, rgba(255, 255, 255, 0));
}
.menuTeam{
  background-image: linear-gradient(90deg, rgba(0, 167, 255, 1)37%, rgba(255, 255, 255, 0));
}
.menuBiginnar{
  background-image: linear-gradient(90deg, rgba(13, 103, 152, 1)37%, rgba(255, 255, 255, 0));
}
.menuVillage{
  background-image: linear-gradient(90deg, rgba(6, 151, 157, 1)37%, rgba(255, 255, 255, 0));
}
.menuTopics{
  background-image: linear-gradient(90deg, rgba(27, 93, 136, 1)37%, rgba(255, 255, 255, 0));
}
.menuCourse{
  background-image: linear-gradient(90deg, rgba(95, 108, 121, 1)37%, rgba(255, 255, 255, 0));
}
.menuSchedule{
  background-image: linear-gradient(90deg, rgba(0, 122, 177, 1)37%, rgba(255, 255, 255, 0));
}
.menuBiginnar{
  background-image: linear-gradient(90deg,  rgba(10, 69, 101, 1)30%,rgba(13, 116, 173, 1)70%,rgba(13, 103, 152, 0)100%);

}
.menuBikersLogoWrap {
  padding: 1.93vw 0 0 2.29vw;
}
#menuWrap .menuImgWrap.photo{
  height: 46.69vw;
  /* margin-top: 5.99vw; */
  flex-flow: wrap;
  flex-direction: column;
  justify-content: start;
  margin-top: 6.09vw;
}
#menuWrap .menuImgWrap.photo li,
#menuWrap .menuImgWrap.photo li img{
  
  width: 100%;
}

#menuWrap .menuImgWrap.photo li{
  position: relative;
  width: 30.31vw;
}

#menuWrap .menuImgWrap.photo li.menuApp{
  /* height: 13.55vw; */
  height: 13.2vw;
  display: block;
  padding: 1.88vw  5.38vw;
  position: relative;
}
body #menuWrap .menuImgWrap.photo li.menuApp::before{
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image:url(../img/common/pcAppBg.png);
  background-size: 11.41vw auto;
  background-position: 15.5vw 0vw;
}
body #menuWrap .menuImgWrap.photo li.menuApp::after{
  content: '';
  position: absolute;
  display: block;
}

#menuWrap .menuImgWrap.photo li.menuApp > div{
  height: 1.76vw;
  display: inline-block;
  position: absolute;
  top: 9.5vw;
}
#menuWrap .menuImgWrap.photo li.menuApp div img{
  height: 1.71vw;
  width: auto;
  margin-right: .4vw;
}
#menuWrap .menuImgWrap.photo li.menuApp h3{
  font-size: 1.41vw;
  line-height: 1.6vw;
  font-weight: 500;
  padding: 0 0  1.22vw;
  margin: 0;
}
#menuWrap .menuImgWrap.photo li.menuApp h3::after{
  font-size: .8vw;
  left: 4.5vw;
  top: 2.75vw;
}
#menuWrap .menuImgWrap li.menuApp a{
  display: inline;
}
#menuWrap .menuImgWrap li.menuApp p {
  font-size: 0.68vw;
  margin-bottom: .8vw;
  line-height: 1.13vw;
}
#menuWrap .menuImgWrap li.menuApp a::before,
#menuWrap .menuImgWrap li.menuApp a::after,
#menuWrap .menuImgWrap.photo li.menuApp:after,
#menuWrap .menuImgWrap.photo li.menuApp::before{
  content: none;
}

#menuWrap .menuImgWrap.photo li::before{
  content: "";
  position: absolute;
  display: block;
  width: 1.3vw;
  height: .95vw;
  left: initial;
  right: .6vw;
  top: 2.8vw;
  bottom: 0;
  /* margin: 0 auto; */
  background: url(../img/common/arrowRightwhite.svg) no-repeat center center;
  background-size: cover;
  transition: all .4s;
}
#menuWrap .menuImgWrap.photo li:hover::before{
  right: 0;
}
#menuWrap .menuImgWrap.photo li:after {
  content: "";
  display: block;
  position: absolute;
  background-image: linear-gradient(90deg, rgba(0, 61, 100, 1) 42%, rgba(255, 255, 255, 0) 100%);
  width: 5.32vw;
  height: calc(100% + 2px);
  top: -1px;
  left: -1px;
  background-size:auto;
  background-position: initial;
}
#menuWrap .menuImgWrap.photo li.menuSolo:after {
  width: 5.2vw;
  background-image: linear-gradient(90deg, rgba(0, 61, 100, 1) 39%, rgba(255, 255, 255, 0) 100%);
}

#menuWrap .menuImgWrap.photo li .menuImgTxt {
  /* justify-content: center;*/
  align-items: center; 
  padding: 0 0 0 5.32vw;
}
#menuWrap .menuImgWrap.photo li .menuImgTxt b img {
height: 1.76vw;
}
/* #menuWrap .menuImgWrap.photo li.menuBiginnar .menuImgTxt b img{
  height: 1.72vw;
} */
#menuWrap .menuImgWrap.photo li.menuBiginnar .menuImgTxt b img {
  height: 1.52vw;
}

#menuWrap .menuImgWrap.photo li.menuSchedule .menuImgTxt b img{
  height: 1.39vw;
}
/* #menuWrap .menuImgWrap.photo li.menuTopics .menuImgTxt b img{
  height: 2.03vw;
} */
#menuWrap .menuImgWrap.photo li.menuWhatisShimanoSuzukaRoad .menuImgTxt b img {
  height: 2.18vw;
}
#menuWrap .menuImgWrap.photo li.menuLineup .menuImgTxt b img{
  height: 2.86vw;
}

/* #menuWrap .menuImgWrap.photo li.menu2024Report .menuImgTxt b img {
  height: 1.82vw;
} */
.menuWhatisShimanoSuzukaRoad {
  background: url(../img/common/pcMneuWhatisBg.png) no-repeat center center;
  background-size: cover;
}

#menuWrap .menuImgWrap.photo li .menuImgTxt h4 {
  position: absolute;
  right: 0;
  font-size: 1.61vw;
  font-weight: 500;
  display: inline;
  width: 14.74vw;
}
#menuWrap .menuImgWrap.photo li.menuSchedule .menuImgTxt h4,
#menuWrap .menuImgWrap.photo li.menuWhatisShimanoSuzukaRoad .menuImgTxt h4,
#menuWrap .menuImgWrap.photo li.menuLineup .menuImgTxt h4,
#menuWrap .menuImgWrap.photo li.menuVillage .menuImgTxt h4,
#menuWrap .menuImgWrap.photo li.menuTopics .menuImgTxt h4,
#menuWrap .menuImgWrap.photo li.menuCourse .menuImgTxt h4{
  font-size: 1.41vw;
  line-height: 1.8vw;
}

.menuBiginnar {
  background-image: linear-gradient(90deg, rgba(10, 69, 101, 1) 00%, rgba(13, 116, 173, 1) 19%, rgba(13, 103, 152, 0) 100%);
}
#menuWrap .menuImgWrap.photo li.menuVr h4 {
  font-size: .96vw;
  line-height: 1.4vw;
}
#menuWrap .menuImgWrap .wideClickWrap.menuAccsess h4 {
  font-size: 1.41vw;
}
.menuVr {
  background-size: 100% 100%;
}
#menuWrap .iconTtl{
  /* background-image: url(../img/common/arrowRightBlack.svg); */
  background-image: url(../img/common/arrowRightwhite.svg);
  font-family: "Oswald","Bebas Neue" ,"Bebas",  "Noto Sans", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  padding: 0;
  background-repeat: no-repeat;
  background-position: 34.5% 54%;
  background-size: 1vw;
  width: 100%;
  fill: #FFF;
  font-size: 2.25vw;
  margin-bottom: 2vw;
  text-align: left;
}
#textMenuKetta{
  margin-top: 8.99vw;
  padding-top: 0;
}
#textMenuKetta img{
  width: 17.76vw;
  height: auto;
  margin-top: 1vw;
  margin-bottom: 1.6vw;
  padding: 0;
}
#iconMenuYTWrap a{
  font-size: .97vw;
}
#iconMenuYT {
  margin-right: .3vw;
}
#menuFooterWrap {
  margin-top: 0;
  padding: 2.4vw 4.79vw 2.08vw 4.79vw;
  width: 100vw;
  flex-flow: nowrap;
  justify-content: start;
  background: #FFF;
  align-items: start;
  position: relative;
}
#menuFooterWrap:after {
  content: "";
  display: block;
  position: absolute;
  background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 59%, rgba(128, 128, 128, 1) 100%);
  width: 57.32vw;
  height: 100%;
  right: 0;
  top: 0;
  background-size: auto;
  background-position: initial;
  pointer-events: none;
}
#menuFooterWrap > a{
  order: 1;
  margin-right: 4.32vw;
}
#menuFooterWrap .shimanoLogo{
  width: 10.03vw;
}
#menuFooterWrap .menuFooter{
  order: 2;
  flex-wrap: nowrap;
  margin: 0;
  align-items: center;
  width: 33.25vw;
}
#menuFooterWrap .menuFooter li{
  font-size: .73vw;
  margin: 0;
  font-weight: 400;
}
#menuFooterWrap #menuFooterSns{
  order: 3;
  margin: 0 0 0 3.65vw;
  display: flex;
  flex-flow: column;
  align-items: flex-end;
}
#menuFooterWrap #menuFooterSns > div{
  width: 9.25vw;
  align-items: center;
  margin-bottom: .2vw;
}
#menuFooterWrap #menuFooterSns img,
#menuFooterWrap #menuFooterSns svg{
  width: 1.62vw;
}
#menuFooterWrap .copyright{
  font-size: .63vw;
  left: -70vw;
}
/* メニュー */
/* サイドメニュー */
aside{
  position: fixed;
  bottom: 0;
  left: 4.25vw;
  z-index: 2;
}
aside.absolute{
  position: absolute;
}
aside > ul{
  margin-bottom: 5.6vw;
  max-height: 27vh;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  height: 15.2vw;
  margin-bottom: 10vh;
}
aside li{
  /* margin-bottom: 1.1vw; */
  transition: all .4s;
}
aside li:hover{
  letter-spacing: .1vw;
}
aside a{
  color: #333;
  font-size: .83vw;
  font-weight: bold;
}
aside.absolute a{
  color: #FFF;
}
/* スクロール効果 */
#scrollEffectOver{
  left: 48.9vw;
  cursor: pointer;
}
#scrollEffectWrap i{
  font-size: .84vw;
}
#scrollEffectWrap img{
  width: .75vw;
}
@keyframes scrollEffectAnime{
  0%,100%{
    margin: 0;
  }
  25%{
    margin: .5vw 0 .5vw;
  }
  50%{
    margin: 1vw 0 1vw;
  }
  70%{
    margin: .5vw 0 .5vw;
  }
  90%{
    margin: .25vw 0 .25vw;
  }
}
/* スクロール効果 */

main .tab li,
main .tab li.recommend{
  font-size: 1.56vw;
}

.tab li.recommend::before {
  width: 9vw;
  height: 9vw;
  top: -3vw;
  left: 15vw;
}
.grayPcOnly,
section.grayPcOnly{
  background-color: #5f5f5f;
}


/* content */

.swiper-next, .swiper-prev{
  width: 1.88vw;
  height: 1.88vw;
  fill: #FFF;
  border-radius: 2vw;
  background-color: #FFF;
  top: 6vw;
  background-position-x: 51%;
}
.swiper-next{
  right: -.75vw;
}
.swiper-prev{
  left: -.75vw;
}
/* 追従メニュー */
body #floatingMenu {
  display: flex;
  position: fixed;
  bottom: 0;
  right: 0;
  left: initial;
  z-index: 5;
  width: 61.41vw;
  height: 5.47vw;
  color: #fff;
  display: flex;
  justify-content: space-between;
  background: none;
  background-color: #1F3D5A;
  border-top-left-radius: 10px;
}
#floatingMenu::after{
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  height: 50%;
  width: 83%;
  background-image: linear-gradient(360deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
  mix-blend-mode: overlay;
}
#floatingMenu li{
  position: relative;
  width: 7.81vw;
  border-right: 1px solid;
  border-image: linear-gradient(to bottom, transparent 35%, #fff 35% 65%, transparent 65%);
  border-image-slice: 2;
  transition: all .4s;
}
#floatingMenu li:first-child{
  overflow: hidden;
  border-top-left-radius: 10px;
}
#floatingMenu li:not(#flortEntry):hover{
  background: rgba(0, 0, 0, .4);
}
main #floatingMenu li.pcOnly{
  width:4.06vw ;
  border-right: none;
}
#floatingMenu li:nth-child(6) {
  width: 7.81vw;
}
#floatingMenu li:last-child {
  width: 10.42vw;
}
#floatingMenu li:last-child::after{
  content: none;
}
#floatingMenu li:last-child img{
  margin-left: .82vw ;
}

#floatingMenu li img{
  bottom: 1.2vw;
  height: 3.31vw;
  z-index: 10;
  width: 5.5vw;
}
#floatingMenu li i{
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "osWald";
  font-size: 1.35vw;
  background-color: #FF0000;
  color: #fff;
  border-radius: 30px;
  font-size: 1.38vw;
  padding: 0;
  top: -1vw;
  left: 1.6vw;
  height: 1.8vw;
  width: 4.5vw;
  font-style: normal;
}
/* footer */
footer{
  display: flex;
  flex-wrap: nowrap;
  align-items: end;
  padding-bottom: 4.58vw;
  padding-top: 3.23vw;
  padding-left: 9.74vw;
  padding-bottom: 8vw;
  width: 100vw;
  /* margin: 4.17vw 13.54vw 3.5vw 21.61vw; */
  /* padding:0 17.58vw; */
}
body.second footer{
  border-top: 1px solid #000;
  margin-top: 7.5vw;
  padding-top: 3.5vw;
}
footer .logo,
body.bikersStyle footer .logo{
  width: 10.03vw;
  margin: 0 0 0 0;
  order: 1;
}
footer .logo svg,
footer .logo img{
  width: 100%;
}
footer .sns_icon,
body.bikersStyle footer .sns_icon{
  width: 10vw;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  /* align-items: end; */
  align-items: center;
  margin-bottom: .5vw;
}
footer ul{
  width: 90%;
}
footer .foot_menu{
  width: 33.6vw;
  order: 2;
  padding: 0;
  margin: 0 2vw 0 4.65vw;
  align-items: end;
  color: #000;
  position: relative;
  bottom: 2vw;
}
footer .foot_menu li{
  font-size: 0.73vw;
  padding-bottom: 0;
}
.snsCrWrap{
  order: 3;
  width: 8.96vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
  margin: 0 9.84vw 0 0;
  margin-left: auto;
  position: relative;
}
footer .sns_icon img, footer .sns_icon svg{
  height: auto;
}
footer .sns_icon img,
footer .sns_icon svg {
  width: 1.46vw;
  cursor: pointer;
}
#menuFooterWrap #menuFooterSns a:nth-child(3) svg {
  width: 1.31vw;
}
#menuFooterWrap #menuFooterSns a:nth-child(4) svg {
  width: 1.67vw;
}

footer small{
  order: 4;
  margin-right: 2vw;  
}
.copyright {
  font-size: .63vw;
  text-align: right;
  margin: 0;
  position: absolute;
  left: -64.5vw;
  top: 4.25vw;
}
footer .copyright {
  top: 1.5vw;
  left: -56.75vw;
  width: 13vw;
  text-align: left;
}
}